/* Class = "NSButton"; ibShadowedToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Fill the letters separately or together";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "Adjust the separation between the individual letters";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Adjust the separation between the individual letters";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "Adjust the slope of the letters";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "Adjust the slope of the letters";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Joined";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glyphs";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Spread";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Skew";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Stagger";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "140"; */
"3D" = "3D";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "142"; */
"Color" = "Color";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "151"; */
"Lighting" = "Lighting";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "157"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "163"; */
" " = " ";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "168"; */
"Adjust the slope of the letters" = "Adjust the slope of the letters";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "170"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "188"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "190"; */
"Y" = "Y";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "192"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "194"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "199"; */
"Perspective" = "Perspective";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "208"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "210"; */
"Adjust the alternate letter baselines up and down" = "Adjust the alternate letter baselines up and down";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "215"; */
"Depth" = "Depth";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "237"; */
"Offset" = "Offset";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "240"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "242"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "243"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "247"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "250"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "254"; */
"Button" = "Button";

